=== debian/control ===
Source: jolicloud-webapp-inmaps
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-inmaps
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://inmaps.linkedinlabs.com/
Description: Jolicloud web application for InMaps
 The InMaps web site running in a simple Jolicloud window.
